
% Table created by stargazer v.5.2.3 by Marek Hlavac, Social Policy Institute. E-mail: marek.hlavac at gmail.com
% Date and time: Sun, Jan 07, 2024 - 4:13:16 PM
\begin{table}[!htbp] \centering 
  \caption{} 
  \label{} 
\begin{tabular}{@{\extracolsep{5pt}} ccccccc} 
\\[-1.8ex]\hline 
\hline \\[-1.8ex] 
 & FTALLSH & S.PCOMP & BMUK10Y & BMUS10Y & NYFECRB & GSGCSPT \\ 
\hline \\[-1.8ex] 
FTALLSH & $1$ & $$ & $$ & $$ & $$ & $$ \\ 
S.PCOMP & $0.843$ & $1$ & $$ & $$ & $$ & $$ \\ 
BMUK10Y & $0.174$ & $$-$0.017$ & $1$ & $$ & $$ & $$ \\ 
BMUS10Y & $0.020$ & $0.034$ & $0.635$ & $1$ & $$ & $$ \\ 
NYFECRB & $0.161$ & $0.185$ & $$-$0.140$ & $$-$0.224$ & $1$ & $$ \\ 
GSGCSPT & $$-$0.135$ & $$-$0.131$ & $0.204$ & $0.215$ & $0.480$ & $1$ \\ 
\hline \\[-1.8ex] 
\end{tabular} 
\end{table} 
